/*
Theme Name: Civil Laghubitta Bittiya Sanstha Limited
Theme URI:  http://www.tejsoln.com/
Author: Tej Solution
Author URI: http://www.tejsoln.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: Gandaki
*/


.main-menu {
    width:530px;

}


ul.main-menu li a {
    border-bottom:4px solid transparent;
}
ul.main-menu li.current_page_item a{
    border-color: #fff;

}
ul.main-menu li.current_page_item a:hover {
    border-color:#fff;
}

ul.main-menu2 li.current_page_item a {
    border-bottom:3px solid transparent;

}


ul.main-menu2 li.current_page_item a:hover {
    border-color: #FFF;
}


.message-your {
    padding-left: 10px;
    padding-top: 5px;
}

.entry-title > a {
    color: #732978;
}
.nav-links >a {
  color: #732978;

}

.cr_btn > a {
 background: #732978 none repeat scroll 0 0;
 border: medium none;
 box-shadow: 4px 0 0 #520058 inset;
 color: #fff;
 overflow: hidden;
 padding: 11px 15px;
 position: relative;


}

.cr_btn a:hover {
    box-shadow: inset 184px 0px 0px #023818;
    text-decoration:none;
}
.row.bork {
    border-bottom: 1px solid #e4e4e4;
}

.row > ul {
margin-left: 12px;
}




/* later added by rakesh */
.branch_listing a {
    color: #732978;
    text-decoration: none;
}
.design_title.life-h > h3 {
margin-top:55px;
}

.design_title.life-h > h3 {
margin-top:55px;
}

.wpcf7-form-control.wpcf7-submit.sbt-submitt {
    background: #420346 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
    margin: 10px 0 0;
    padding: 8px 15px;
    width: 100px;
}
.wrap_crumb > img{


}

.icon_ad img {
    height: 92px !important;
}


.wrap_crumb_b .breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed
}
.wrap_crumb_b .breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}
.wrap_crumb_b .breadcrumb-arrow li, .wrap_crumb_b .breadcrumb-arrow li a, .wrap_crumb_b .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.wrap_crumb_b .breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.wrap_crumb_b .breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.wrap_crumb_b .breadcrumb-arrow li span {
    padding: 0 10px
}
.wrap_crumb_b .breadcrumb-arrow li a, .wrap_crumb_b .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 25px;
    line-height: 36px
}
.wrap_crumb_b .breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.wrap_crumb_b .breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
}
.wrap_crumb_b .breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.wrap_crumb_b .breadcrumb-arrow li a:after, .wrap_crumb_b .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent
}
.wrap_crumb_b .breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.wrap_crumb_b .breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.wrap_crumb_b .breadcrumb-arrow li a:focus, .wrap_crumb_b .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.wrap_crumb_b .breadcrumb-arrow li a:focus:before, .wrap_crumb_b .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.wrap_crumb_b .breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.wrap_crumb_b .breadcrumb-arrow li a:active:after, .wrap_crumb_b .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.wrap_crumb_b .breadcrumb-arrow li span {
    color: #434a54
}

.wrap_crumb_b {
    margin-bottom: 12px;
    margin-left: 98px;
    margin-top: 50px;
    width: 1145px;
}
.active-d {
    padding: 1px 17px;
}
ul.f-nav li a:hover {
 text-decoration: underline;
}

.calculator .emi-container {
 width:850px;
}

#osemi-monthlypayment > p {
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
 
 #osemi-totalinterest > p {
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;

}

#osemi-summary #osemi-monthlypayment {
     background: #ffffff none repeat scroll 0 0 !important;
    border-bottom: 1px dotted #dbdad7 !important;
    
    margin: 0 !important;
    padding: 10px 0 !important;
    text-align: center !important;
    height : 65px !important;
}

#osemi-summary > div {
    margin-top: 12px;
}

.table-bordered .osemi-tenurechoice  {
    float: left !important;
    height: 168px !important;
    width: 156px !important;
    display : inline-flex !important;
}


#osemi-lyear > label {
    margin-top: 12px;
    margin-left : 132px;
}

#osemi-lmths > label {
    margin-top: 12px;
    margin-left : 127px;
}

.emi-container #osemi-summary {
    float: left !important;
    margin-bottom: 12px !important;
    margin-top: 23px !important;
    width: 567px !important;
}


.emi-container #container {
    margin-left: 182px;
    margin-bottom : 12px !important;
}

.main-nav {
    margin: 0 -50px;
    padding: 0 0 0 5px;
}

.WebRupee {
    color: #000000;
}
.osemi-tenurechoice div {
width : 187px;
}

#emi-container-full .emi-form {
    width: 100% !important;
}

.entry-title > a {
    font-size: 14px;
    font-weight: 500;
}

